#!/bin/bash

# Pull the latest changes from the git repository
git pull

# Check if the PHPDE environment variable is set to "true"
if [ "$PHPDE" = "true" ]; then
    # Start the PHP script with the -d parameter
    php start.php start -d
else
    # Start the PHP script without the -d parameter
    php start.php start
fi
